/* leavin */

.leavin{
    width: 15.5cm;
    height: 5.5cm;
}

.leavin p{
    margin:0;
    display:inline !important;
}

.leavin .infos .icone_almofariz {
    width: 0.33cm;
    height: 0.37cm;
}

.leavin .icon{
    height: 0.47cm;
    width: 0.47cm;
}

.leavin .separador.icon{
   left: 0;
   top: 0;
   width: 0.75cm !important;
}

.leavin .rotulo{
    background-image: url("img/leavin.png");
}

.leavin .qrcode{
    left: 2.36cm;
    top: 0.24cm;
    width: 1.8cm;
    height: 1.8cm;
}

.leavin .address .bottom{
    display: block;
    width: 100%;
    margin-top: 0;
}

.leavin .address {
    height: 0.30cm;
    width: 5.2cm;
    font-size: 4pt;
    line-height: 3.5pt;
    top: 5.2cm;
    left: 0.2cm;
    right: 0;
    transform: rotate(-90deg);
    transform-origin: 0% 0%;
    text-align: left;
    /*background-color:rgba(0,0,0,0.2);*/
}

.leavin .address .separador{
    width: 0.31cm;
    margin: 0.15cm auto;
}

.leavin .persona{	
    width: 4.05cm;
    height: 2.84cm;			
    left: 6.25cm;
    top: 2.66cm;
    font-size:7.8pt;
    margin: 0;
    padding-right:0.25cm;
    padding-left:0.25cm;
    padding-top:0.25cm;
    display:block;
    /*background-color:rgba(0,0,0,0.2);*/
}

    .leavin .persona .wrap{
        position: relative;
        transform-origin:top left;
    }
        
        .leavin .persona .wrap .icon{
            position:initial;
            height: 0.3cm;
            width: 0.3cm;
        }			
        
        .leavin .persona .wrap .name{
            width: 100%;
            text-align: left;
            position: initial;
            display:block;
            /*background-color:rgba(0,0,0,0.2);*/
        }
        
            .leavin .persona .wrap .name .for{
                font-weight:normal;
                font-size: 6.5pt;
                display:block !important;
            }				
        
            .leavin .persona .wrap .name p{
                font-size: 8.8pt;
                line-height:7.3pt;
            }

        .leavin .persona .wrap .desc{
            position: relative;
            margin-top:1pt;
            width: 100%;
            display: block;
        }
        
            .leavin .persona .wrap .desc p{
                font-weight: normal;				
                font-size: 7pt;
                line-height: 6.8pt;
                display: inline;
            }
    
    .leavin .persona .bottom{
        position: absolute;
        top:2.05cm;
        left:2.5cm;
    }

        .leavin .persona .bottom .separador{
            width: 8.4pt;
            height: 0.4pt;
            margin-bottom:1pt;				
            background-color: #000000;
            position:initial;
            display:none;
        }
        
        .leavin .persona .bottom .qtdy{
            width: 85%;
            position:initial;
            display:block;
            margin-top: 0;
        }
                        
            .leavin .persona .bottom .qtdy p{
                font-size: 6.5pt;
                line-height: 5pt;
                font-weight: normal;
                margin:0;
                display: inline;
            }

    .leavin .persona .sub{
        font-size: 7pt;
        font-weight: 900;
        top: 0.6cm;
        position: absolute;
        left: 0.27cm;
        line-height: 0.19cm;
    }

        .leavin .persona .sub span{
            color:white;
        }

.leavin .infos{	
    width: 4.17cm;
    height: 4.9cm;
    top: 0.3cm;
    left: 11.05cm;
    font-size: 4.8pt !important;
    line-height: 4.3pt !important;
    transform-origin: top left;
    /*background-color:rgba(0,0,0,0.2);*/
}

    .leavin .infos .top{
        margin: 0 !important;
    }
    
        .leavin .top .separador.icon img{
            width: 0.3cm !important;
            height: 0.3cm !important;
        }

        .leavin .infos > .top, 
        .leavin .infos > .bottom{
            position: relative;
            margin: 0.15cm 0 0 0;
        }

        .leavin .infos .top .name{
            margin-top: 0.1cm;
            text-transform: uppercase;
        }
        
        .leavin .infos .top .componentes{
            margin-top: 0.1cm;
        }
        
        .leavin .infos .top .posologia{
            margin: 0.1cm 0 0 0;
        }

        .leavin .infos .top .separador::after{
            border-top:#000 solid .7px;
            display: block;
            width:12px;
            height: 0.01pt;
        }

        .leavin .infos .top .regreq{
            margin-top: 0cm;
        }

        .leavin .infos .top .regreq .req{
            left: 50pt;
            position: absolute;
        }

        .leavin .infos .top .regreq span{
        }

        
    .leavin .infos .bottom{
        
    }
    
    
        .leavin .bottom .separador.icon img{
            width: 0.25cm !important;
            height: 0.3cm !important;
        }

        .leavin .infos .bottom .name{
            font-weight: bold;
            margin-top: 0.11cm;
        }
        
        .leavin .infos .bottom .doctor{
            margin-top: 0.11cm;
        }			

        .leavin .infos .bottom .manval{
            margin: 0 0 0 0;
        }

        .leavin .infos .bottom .manval .man{

        }
        
        .leavin .infos .bottom .manval .val{
            left: 48pt;
            position: absolute;
        }

        .leavin .infos .bottom .farmresp{
            margin: 0.05cm 0 0 0;
        }

        .leavin .infos .bottom .address{
            text-align: left;
        }

        .leavin .infos .bottom .separador::after{
            border-top:#000 solid .7px;
            display: block;
            width:12px;
            height: 0.01pt;
        }

        .leavin .infos .bottom .separador{
            margin: 0.21cm 0;
        }


/* leavin fim */

